<tr class="fields">
	<td><%= f.text_field :name %></td>
	<td><%= f.text_field :port, :size => 6 %></td>
	<td><%= f.select :proto, ['tcp', 'udp'] %></td>
	<td><%= f.select :state, Mdm::Service::STATES %></td>
	<td>
		<%= f.hidden_field :_destroy %>
		<%= link_to_function "remove", "remove_fields(this)" %>
	</td>
</tr>
